<table width="100%">
<?
if(isset($_POST['id']) && isset($_POST['nom']) && isset($_POST['prix']))
{
	$id=$_POST['id'];
	$nom=$_POST['nom'];
	$prix=$_POST['prix'];
	
	echo "<tr><td width='99%'>".$nom."</td><td id='prix'>$prix</td></tr>
	     <tr><td ><input type='text' id='nbChoco' value='$prix'></input></td><td ></td></tr>";
}

?>
</table>
<?
echo "<div id='alerte'></div>
<div class='tabBouton' id='bouton' onclick=\"traiterModifPrix(".$id.", '".$nom."')\"><input type='button' value='Modifier le prix'></div>"; 
?>
